List:Eventum Development« Previous MessageNext Message »
From:Joao Prado Maia Date:March 2 2005 4:13pm
Subject:RE: Error in UPGRADE file text?
View as plain text  

> I believe there is an error in the UPGRADE file included in 
> the release
> Line 28, which talks about upgrading from version 1.4 to 1.5 
> and reads:
> 'Open /path-to-eventum/misc/upgrade/v1.3.1_to_v1.4/ in a web browser'
> Should read:
> 'Open /path-to-eventum/misc/upgrade/v1.4_to_v1.5/ in a web browser

Yup, this has been fixed in bitkeeper. Not much we can do about the
copies of 1.5 that are already out, though.

Thanks for the report.


Error in UPGRADE file text?jonathan_c_den_hartog2 Mar
  • RE: Error in UPGRADE file text?Joao Prado Maia2 Mar
  • Re: Error in UPGRADE file text?Bryan Alsdorf2 Mar